<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
    <path
        android:strokeColor="@android:color/white"
        android:strokeWidth="3.2"
        android:pathData="M15,15h10v20h-10z"/>
    <path
        android:strokeColor="@android:color/white"
        android:strokeWidth="3.2"
        android:strokeLineCap="round"
        android:pathData="M25,11a12,12 0 0 1 11,7.3"/>
    <path
        android:fillColor="@android:color/white"
        android:pathData="M40.8,14.6L37.2,20.4L34.1,13.8Z"/>
</vector>
